/* ----------- FONTS -------------*/

@font-face {
font-family: GotBlack;
src: url('fuentes/Gotham-Black.otf');
}
@font-face {
font-family: GotBold;
src: url('fuentes/Gotham-Bold.otf');
}
@font-face {
font-family: GotBook;
src: url('fuentes/Gotham-Book.otf');
}
@font-face {
font-family: GotLight;
src: url('fuentes/Gotham-Light.otf');
}
@font-face {
font-family: GotMedium;
src: url('fuentes/Gotham-Medium.otf');
}
 

.fuentegot11book{ font-family: GotBook; font-size: 11px;}
.fuentegot12book{ font-family: GotBook; font-size: 12px;}
.fuentegot14book{ font-family: GotBook; font-size: 14px;}
.fuentegot16book{ font-family: GotBook;	font-size: 16px;}
.fuentegot20book{ font-family: GotBook;	font-size: 20px;}
.fuentegot25book{ font-family: GotBook;	font-size: 25px;}

.fuentegot11bold{ font-family: GotBold; font-size: 11px;}
.fuentegot12bold{ font-family: GotBold; font-size: 12px;}
.fuentegot14bold{ font-family: GotBold;	font-size: 14px; letter-spacing: 0px;}
.fuentegot14bold2{ font-family: GotBold; font-size: 14px;}
.fuentegot16bold{ font-family: GotBold;	font-size: 16px;}
.fuentegot20bold{ font-family: GotBold;	font-size: 20px;}
.fuentegot25bold{ font-family: GotBold;	font-size: 25px; color: #a71c20; letter-spacing: 20px;}


/* ----------- ENLACES -------------*/


a:link.enlaceGot11 { font-family: GotBook; font-size: 11px; color: #ba8595; text-decoration: none;}
a:visited.enlaceGot11 { font-family: GotBook; font-size: 11px; color: #ba8595; text-decoration: none;}
a:hover.enlaceGot11 { font-family: GotBook; font-size: 11px; color: #000; text-decoration: none; bottom: 2px; position: relative;}
a:active.enlaceGot11 { font-family: GotBook; font-size: 11px; color: #ba8595; text-decoration: none;}


a:link.enlaceGot14 { font-family: GotBold; font-size: 14px; color: #FFF; text-decoration: none;}
a:visited.enlaceGot14 { font-family: GotBold; font-size: 14px; color: #FFF; text-decoration: none;}
a:hover.enlaceGot14 { font-family: GotBold; font-size: 14px; color: #000; text-decoration: none; bottom: 2px; position: relative;}
a:active.enlaceGot14 { font-family: GotBold; font-size: 14px; color: #FFF; text-decoration: none;}


/* ----------- ESTETICA -------------*/


.fonindex {
	background-attachment: scroll;
	background-image: url(../media/fon_index.jpg);
	background-repeat: repeat-x;
	background-position: center center;
	background-color:#352f30;
	height: 427px;
}
.negroindex {
	background-attachment: scroll;
	background-repeat: no-repeat;
	background-position: center top;
}
